apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "ob-fido2-v1-default-identity"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-fido2-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "a2d03bb46b87b90160dc83d7"
spec:
  cn: "ob-fido2-v1"
  usage: "<reserved for future use>"
  san:
    dns:
    - "ob-fido2-v1"
    - "ob-fido2-v1.adn-agov-nevisidm-ob-01-uat"
    email: []
